@charset "EUC-JP";

/* -----------------------------------------------------------
CSS Information

File name:      point.css
Created:        2008-12-26
Last update:    2013-07-31 by kodama
Style Info:     4travelポイントクラブ配下
----------------------------------------------------------- */

.pointclub #main div.cmn_point_header {
	margin: 1px 1px 30px;
	background: url(http://cdn.4travel.jp/img/general/4travel/pointclub/bg_header.jpg) no-repeat;
}

.pointclub #main div.cmn_point_header div.title {
	position: relative;
	height: 146px;
}

.pointclub #main div.cmn_point_header div.title h2 {
	position: absolute;
	top: 19px;
	left: 121px;
}

.pointclub #main div.cmn_point_header div.title p.lead_text {
	position: absolute;
	top: 69px;
	left: 121px;
}

.pointclub #main div.cmn_point_header div.title p.regist_text {
	position: absolute;
	top: 32px;
	left: 670px;
}

.pointclub #main div.cmn_point_header div.title p.regist_btn {
	position: absolute;
	top: 75px;
	left: 702px;
}

.pointclub #main div.cmn_point_header div.point_info {
	position: relative;
	line-height: 1.4;
}

.pointclub #main div.cmn_point_header div.point_info div.point_what {
	width: 318px;
	margin-left: 21px;
}

.pointclub #main div.cmn_point_header div.point_info div.point_what p {
	font-size: 14px;
}

/*safari用ハック*/
body:first-of-type div.point_what p {
	font-size: 12px;
}

.pointclub #main div.cmn_point_header div.point_info div.point_what dl {
	border-top: 1px dotted #cccccc;
	padding-top: 6px;
	margin-bottom: 6px;
}

.pointclub #main div.cmn_point_header div.point_info div.point_what dl dt,
.pointclub #main div.cmn_point_header div.point_info div.point_what dl dd.text {
	display: inline;
}

.pointclub #main div.cmn_point_header div.point_info div.point_what dl dt {
	margin-right: 5px;
	font-weight: bold;
	font-size: 14px;
	color: #000000;
}

.pointclub #main div.cmn_point_header div.point_info div.point_what dl dd.text {
	font-size: 13px;
}

.pointclub #main div.cmn_point_header div.point_info div.point_what .link {
	margin-top: 3px;
	font-size: 1.1em;
	font-weight: bold;
}

.pointclub #main div.cmn_point_header div.point_info div.point_what .link a {
	padding-left: 18px;
	background: url(http://cdn.4travel.jp/img/general/4travel/cmn/ico/ico_all.gif) no-repeat 0 -200px;
}

.pointclub #main div.cmn_point_header div.point_info div.point_what div.point_change {
	margin-top: 20px;
}

.pointclub #main div.cmn_point_header div.point_info div.point_treasure {
	position: absolute;
	top: 77px;
	left: 369px;
	width: 599px;
	height: 577px;
}
* html #main div.cmn_point_header div.point_info div.point_treasure {
	margin-left: -20px;
}

.pointclub #main div.cmn_point_header div.point_info div.point_treasure dl dt {
	position: absolute;
	left: 93px;
	top: 11px;
}

.pointclub #main div.cmn_point_header div.point_info div.point_treasure dl dd.step1 {
	position: absolute;
	left: 11px;
	top: 78px;
}

.pointclub #main div.cmn_point_header div.point_info div.point_treasure dl dd.step1 a {
	position: absolute;
	display: block;
	left: 10px;
	top: 346px;
}

.pointclub #main div.cmn_point_header div.point_info div.point_treasure dl dd.step2 {
	position: absolute;
	left: 193px;
	top: 78px;
}

.pointclub #main div.cmn_point_header div.point_info div.point_treasure dl dd.step3 {
	position: absolute;
	left: 404px;
	top: 78px;
}

.pointclub #main div.section_top {
	margin-top: 20px;
}

.pointclub #main div.section_top h2 {
	font-size: 1.6em;
	border-bottom: 2px solid #2c67a5;
}
.pointclub #main div.local_nav {
	margin: 0 23px 20px;
}

.pointclub #main div.local_nav ul {
	padding-left: 10px;
	border-bottom: 3px solid #2c67a5;
}

.pointclub #main div.local_nav ul li {
	display: inline;
	margin-right: 2px;
}

.pointclub #main div.local_nav ul li img {
	vertical-align: bottom;
}

.pointclub div#main div.campaign dl,
.pointclub div#main div.pointlist dl,
.pointclub div#main div.pointuse dl {
	float: left;
	display: inline;
	margin: 0 20px 15px;
	padding: 10px;
	border: 1px solid #cccccc;
	background: #f6f6f6;
}

.pointclub div#main div.pointlist dl,
.pointclub div#main div.pointuse dl {
	margin-bottom: 10px;
}

.pointclub div#main div.campaign dt,
.pointclub div#main div.pointlist dt,
.pointclub div#main div.pointuse dt {
	clear: both;
	float: left;
	margin-right: 10px;
	text-align: center;
}

.pointclub div#main div.campaign dt a {
	display: block;
	text-decoration: none;
}

.pointclub div#main div.campaign dt a img {
	padding: 5px;
	border: 1px solid #cccccc;
	background: #ffffff;
	vertical-align: bottom;
}

.pointclub div#main div.campaign dt a:hover img {
	border: 1px solid #90a3b8;
	background: #c4d9ef;
}

.pointclub div#main div.pointlist {
	margin-bottom: 20px;
}

.pointclub div#main div.pointlist dt a {
	display: block;
	margin-bottom: 3px;
	text-decoration: none;
}

.pointclub div#main div.pointlist dt a span {
	padding-left: 10px;
	background: url(http://cdn.4travel.jp/img/general/4travel/cmn/ico/ico_more.gif) no-repeat left center;
	font-size: 0.9em;
}

.pointclub div#main div.pointlist dt a:hover {
	text-decoration: underline;
}

.pointclub div#main div.campaign dd {
	float: left;
	width: 710px;
}

.pointclub div#main div.pointlist dd,
.pointclub div#main div.pointuse dd {
	float: left;
	width: 750px;
}

.pointclub div#main div.campaign dd p {
	margin-bottom: 5px;
}

.pointclub div#main div.campaign dd p.ttl,
.pointclub div#main div.pointlist dd p.ttl {
	margin-bottom: 10px;
	padding: 3px 5px;
	background: #d5e1ed;
}

.pointclub div#main div.pointuse dd p.ttl {
	margin-bottom: 10px;
	padding: 3px 5px;
	background: #e1e1e1;
	font-size: 1.1em;
	font-weight: bold;
}

.pointclub div#main div.campaign dd p.ttl a,
.pointclub div#main div.pointlist dd p.ttl a {
	font-size: 1.1em;
	font-weight: bold;
	text-decoration: none;
}

.pointclub div#main div.campaign dd p.ttl a:hover,
.pointclub div#main div.pointlist dd p.ttl a:hover {
	text-decoration: underline;
}

.pointclub div#main div.campaign dd div.notes {
	padding: 5px;
	border: 1px solid #e1e1e1;
	background: #ffffff;
	color: #666666;
	font-size: 0.9em;
}

.pointclub div#main div.campaign dd div.notes p {
	margin-bottom: 0;
}

.pointclub div#main div.campaign dd div.notes ul {
	margin-left: 14px;
}

.pointclub div#main div.campaign dd div.notes ul li {
	list-style: square;
}

.pointclub div#main div.campaign dd p.action {
	margin-top: 5px;
	margin-bottom: 0;
	text-align: right;
}

.pointclub div#main div.campaign dd p.action a {
	padding: 2px 0 2px 19px;
	background: url(http://cdn.4travel.jp/img/general/4travel/cmn/ico/ico_all.gif) no-repeat 0 -200px;
	color: #333333;
	font-weight: bold;
	text-decoration: none;
}

.pointclub div#main div.campaign dd p.action a:hover {
	color: #666666;
	text-decoration: underline;
}

.pointclub div#main div.pointlist dd p.cap {
	border-top: 1px dotted #999999;
	font-size: 0.9em;
}

.pointclub div#main div.pointuse dd p.cap {
	border-top: 1px dotted #999999;
}

.pointclub div#main div.pointlist dd p.cap span.number {
	color: #ff6600;
	font-size: 1.8em;
	font-weight: bold;
}

.pointclub div#main div.pointlist dd p.cap span.point {
	font-size: 0.9em;
}

.pointclub div#main div.pointlist dd p.cap span.get {
	font-weight: bold;
}

.pointclub div#main div.pointuse dd p.cap {
	padding-top: 3px;
}

.pointclub div#main div.pointuse dd p.cap span.remainder {
	padding-right: 50px;
	font-weight: bold;
}

.pointclub div#main div.pointuse dd p.cap span.necessary {
	color: #ff6600;
	font-weight: bold;
}

.pointclub div#main div.condition {
	margin: 0 33px 10px;
	background: url(http://cdn.4travel.jp/img/general/4travel/cmn/frame/bg_condition_02.gif) no-repeat left bottom;
}

.pointclub div#main div.condition p.genre {
	color: #000000;
	font-size: 1.1em;
	font-weight: bold;
}

.pointclub div#main div.condition p.genre_list {
	font-size: 0.9em;
	font-weight: bold;
}

.pointclub div#main div.condition p.genre_list a {
	font-weight: normal;
}

.pointclub div#main div.condition p.genre_list span {
	color: #666666;
	font-weight: normal;
}

.pointclub div#main div.paging {
	margin: 0 33px 30px;
}

.pointclub div#main div.paging a {
	text-decoration: none;
}

.pointclub div#main div.paging a:hover {
	text-decoration: underline;
}

.pointclub div#main div.pointuse p.btn,
.pointclub div#main div.extend p.btn,
.pointclub div#main div.complete p.btn {
	text-align: center;
}

.pointclub div#main div.pointuse p.goods_list {
	margin: 0 23px 5px;
	color: #000000;
	font-size: 1.1em;
	font-weight: bold;
}

.pointclub div#main div.extend {
	margin-bottom: 60px;
}

.pointclub div#main div.extend p.explain {
	margin-bottom: 20px;
	font-size: 1.1em;
	text-align: center;
}

.pointclub div#main div.extend p.explain strong {
	color: #ff3300;
	font-size: 1.2em;
}

.pointclub div#main div.extend p.cap {
	width: 430px;
	margin: 30px auto 0;
	font-size: 0.9em;
}

.pointclub div#main div.extend dl {
	width: 220px;
	margin: 5px auto 0;
	padding: 35px 25px 25px 35px;
	border-bottom: 1px solid #e1e1e1;
	background: #f1f1f1 url(http://cdn.4travel.jp/img/general/4travel/cmn/frame/bg_bubble_04.gif) no-repeat left top;
	line-height: 2.0;
}

.pointclub div#main div.extend dl dt {
	font-size: 1.1em;
	font-weight: bold;
}

.pointclub div#main div.extend dl dd input {
	vertical-align: -2px;
}

.pointclub div#main div.extend dl dd label {
	padding-left: 2px;
	zoom: 1;
}

.pointclub div#main div.complete {
	margin-bottom: 180px;
}

.pointclub div#main div.complete p.cap {
	margin-bottom: 25px;
	font-size: 1.3em;
	text-align: center;
}

/* JMB
----------------------------------------------------------- */
.pointclub #main div.pc_jmb {
	margin: 2px 2px 0;
}

.pointclub #main div.pc_jmb div.header {
	position: relative;
	height: 193px;
	background: url(http://cdn.4travel.jp/img/general/4travel/pointclub/jmb/bg_header.jpg) no-repeat left top;
}

.pointclub #main div.pc_jmb div.header h2 {
	position: absolute;
	left: 85px;
	top: 5px;
}

.pointclub #main div.pc_jmb div.header h3 {
	position: absolute;
	left: 96px;
	top: 162px;
	height: 25px;
	margin: 0;
	padding: 0;
	border-top: none;
	background: none;
}

.pointclub #main div.pc_jmb div.jmb_col {
	margin-bottom: 15px;
	background: url(http://cdn.4travel.jp/img/general/4travel/pointclub/jmb/bg_lead.gif) no-repeat left top;
}

.pointclub #main div.pc_jmb div.jmb_col p.lead {
	padding: 18px 40px;
	color: #000000;
	font-size: 1.1em;
}

.pointclub #main div.pc_jmb div.jmb_col ul {
	margin: 12px 177px 0 172px;
}

.pointclub #main div.pc_jmb div.jmb_col ul li {
	float: left;
}

.pointclub #main div.pc_jmb div.jmb_col p.btn {
	margin-top: 15px;
	text-align: center;
}

.pointclub #main div.pc_jmb div.jmb_col dl {
	margin: 40px 40px 0;
	padding: 20px 20px 10px;
	background: #d3e7f8;
}

.pointclub #main div.pc_jmb div.jmb_col dl dt {
	padding-bottom: 3px;
	border-bottom: 1px solid #ffffff;
	font-size: 109%;
	line-height: 1.0;
	font-weight: bold;
}

.pointclub #main div.pc_jmb div.jmb_col dl dd {
	margin: 5px 0 10px;
	line-height: 1.4;
}

.pointclub #main div.pc_jmb div.jmb_col dl dd a {
	font-weight: bold;
}

.pointclub #main div.pc_jmb div.save {
	margin: 15px 40px;
}

.pointclub #main div.pc_jmb div.save h3 {
	height: 32px;
	margin: 0;
	padding: 4px 0 0 11px;
	border-top: none;
	background: url(http://cdn.4travel.jp/img/general/4travel/pointclub/jmb/bg_point_title.gif) repeat-x;
}

.pointclub #main div.pc_jmb div.save .save_box {
	margin-top: 8px;
	padding: 10px;
	background: url(http://cdn.4travel.jp/img/general/4travel/pointclub/jmb/ill_coin.gif) no-repeat 28px 50px;
	border: 1px solid #81c3fb;
}

.pointclub #main div.pc_jmb div.save .save_box p {
	font-size: 1.1em;
	font-weight: bold;
}

.pointclub #main div.pc_jmb div.save .save_box ul {
	margin: 10px 0 0 189px;
	font-size: 1.1em;
}

.pointclub #main div.pc_jmb div.save .save_box ul li {
	margin-bottom: 10px;
	padding-left: 13px;
	background: url(http://cdn.4travel.jp/img/general/4travel/cmn/mark/mark_01.gif) no-repeat 0 -192px;
	font-weight: bold;
}

.pointclub #main div.pc_jmb div.pr_jalcard {
	margin: 0px 40px 30px;
	text-align: center;
}












/*---- 2013/8/1更新分 ----*/



html, body, div, h1, h2, h3, h4, h5, h6, p, blockquote, pre, address, ul, ol, li, dl, dt, dd, table, th, td, form, fieldset {
  margin: 0;
  padding: 0;
}
ul, ol {
  list-style: none outside none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
body {
  color: #333333;
	font-size: 62.5%;
	font-family: "ＭＳ Ｐゴシック", "Osaka", "Arial", Helvetica, sans-serif;
	line-height: 1.5;
  behavior:url("css/csshover3.htc");
}
a {
  color: #2C67A5;
}
a:link {
  color: #2C67A5;
}
a:visited {
  color: #2C67A5;
}
a:hover, a:focus, a:active {
  color: #3985D4;
}
img {
  border: 0 none;
}
#main {
  font-size: 1.3em;
  width:100%; 
  background-color:#f1f1f1; 
}
/*

-------------------------------------------------------*/
.pointclub_contents .clear {
    zoom: 100%;
}
.pointclub_contents .clear:after {
    content: ".";
    clear: both;
    height: 0;
    display: block;
    visibility: hidden;
}
.pointclub_contents * html .group {
	zoom: 1;
}
.pointclub_contents *:first-child+html .group {
	zoom: 1;
}

/*


/*

 -----------------------------------------------------------*/
.utility_link_group {
  float: right;
  width: 450px;
	margin: 10px 0 5px;
}
.utility_link_group ul li {
  display: inline;
  margin-left: 10px;
}
.utility_link_group ul li.mixi_check {
  margin-top: 2px;
}

/*
point 
 -----------------------------------------------------------*/
 #logo img { height:65px; width:201px; overflow:hidden; margin:0; padding:0;}
 
 a.effect:hover img { opacity:0.7;filter: alpha(opacity=70);-ms-filter: "alpha( opacity=80 )"; background: #fff; }

.bottom { width:970px; margin:0 auto; }

.wrap1 { width:970px; margin:0 auto; background-image:url("/img/general/4travel/pointclub/bg_middle.png"); background-repeat:repeat-y; background-position:top left; }

.wrap2 { width:910px; margin:0 auto; background-image:url("/img/general/4travel/pointclub/bg_up.png"); background-repeat:no-repeat; background-position:top left; padding:30px; }

.header { margin:0; padding:0; }

.header_left { width:521px; margin:0 51px 0 0; float:left; }

.header_right { width:332px; border:1px solid #333; padding:2px 2px 10px 2px; float:right; background-color:#FFF; text-align:center; }

div.header:after {
	visibility: hidden;
	content : "";
	display : block;
	height : 0;
	clear : both;
}

.pointclub_contents .mainblock { width:810px; margin:0 auto; }
.pointclub_contents h2#top { margin:0 0 5px 0; }
.pointclub_contents h2 { margin:20px 0 5px 0; }
.pointclub_contents h3 { margin:20px 0 5px 0; width:810px; clear:both; }
.pointclub_contents h4 { margin:0; padding:0; clear:both; }
.pointclub_contents h5 { margin:15px 0 0 0; }

.pointclub_contents p.login1 { width:332px; font-size:11px; line-height:14px; text-align:center; margin:5px 0; }
.pointclub_contents p.login2 { width:332px; font-size:11px; line-height:14px; text-align:center; margin:10px 0 0 0; }
.pointclub_contents p.lead { font-size:16px; line-height:21px; text-align:center; }
.pointclub_contents p { font-size:14px; line-height:1.5em; margin:15px 0 5px 0; }
.pointclub_contents p.small { font-size:12px; line-height:1.5em; margin:0 0; }

.content1 { width:810px; }
.content1_mid { background-image:url("/img/general/4travel/pointclub/fl_white3.png"); background-repeat:repeat-y; background-position:top center; width:810px;}
.content1_left { width:359px; padding:0 16px; text-align:center; float:left; }
.content1_right { width:359px; padding:0 16px; text-align:center; float:right; }


div.content1:after {
	visibility: hidden;
	content : "";
	display : block;
	height : 0;
	clear : both;
}

div.content1_mid:after {
	visibility: hidden;
	content : "";
	display : block;
	height : 0;
	clear : both;
}

.content1_left ul { list-style:none; margin:10px 0 0 0; }
.content1_left ul li { float:left; width:171px; height:44px; overflow:hidden; margin:0 14px 10px 0; }
.content1_left ul li.r { float:left; width:171px; height:44px; overflow:hidden; margin:0 0 10px 0; }

.content1_right ul { list-style:none; margin:10px 0 0 0; }
.content1_right ul li { float:left; width:171px; height:44px; overflow:hidden; margin:0 14px 10px 0; }
.content1_right ul li.r { float:left; width:171px; height:44px; overflow:hidden; margin:0 0 10px 0; }
.content1_right ul li.c { width:171px; height:44px; overflow:hidden; margin:40px auto; float:none; }

.content2 { margin:15px 0 0 0; }
.content2_mid { background-color:#eeeeee; padding:0 25px; }
.content2_mid ul { list-style:none; margin:10px 0 0 0; }
.content2_mid ul li { width:760px; height:71px; overflow:hidden; margin:0 0 15px 0; }
.content2_mid ul li.end { width:760px; height:71px; overflow:hidden; margin:0; }

ul.exchange { list-style:none; margin:10px 0 0 0; }
ul.exchange li { width:810px; height:90px; overflow:hidden; margin:0 0 15px 0; }

ul.mile { list-style:none; margin:10px 0 0 0; text-align:center; }
ul.mile li { display:inline; margin:0; background-image:url("/img/general/4travel/pointclub/arrow_gr.png"); background-repeat:no-repeat; background-position: 0 7px; padding:10px 25px; height:30px; font-size:14px; line-height:30px; }

hr { height: 1px; border: none; border-top: 1px #666 solid; margin:20px 0;}

ul.email { list-style:none; margin:0; }
ul.email li { margin:0; background-image:url("/img/general/4travel/pointclub/icon_email.gif"); background-repeat:no-repeat; background-position: top left; padding-left:45px; height:30px; font-size:20px; line-height:30px; }
